Subject: [bug#54250] [PATCH] gnu: xdotool: Update to 3.20211022.1.

From: Nicolas Goaziou <[email-masked]>
Date: Fri, 11 Mar 2022 09:36:46 +0100

Hello,

Maxime Devos <[email-masked]> writes:

> Nicolas Goaziou schreef op vr 11-03-2022 om 01:46 [+0100]:
>> Applied. Thank
>
> I don't think the ignoring of the return value of calloc (xdo_search.c,
> line 38, and some other locations) have been reported upstream or fixed
> yet.

I don't see it as a deal breaker, as explained in another answer. Of
course, it would bring some bonus points to Jai Vetrivelan if they just
did one or another.

Regards,
-- 
Nicolas Goaziou